/****************************************************************/
/*  Created 1/4/2011 by: Molly Duggan Associates, LLC           */
/****************************************************************/
/*.clearfix {display: inline-block;}*/
#main-tab {font:10px Helvetica, Arial, sans-serif; letter-spacing:0.0em;width:983px;height:33px;margin:0px;z-index:100;position:relative;border-bottom:1px solid #FFFFFF;padding-left:3px; display:inline-block;}
/*background: #ef6c15 url("../img/bg-main-tab.gif") repeat-x top left;padding-top: 2px;}*/
/*#main-tab #main-tab-bottom {background: url("../img/bg-main-tab-bottom.gif") repeat-x bottom left;}*/
#main-tab #main-tab-content {/* width: 985px;*/margin: auto;}
#main-tab #main-tab-content a {color:#05144d;font-weight:700;font-size:11px;line-height: 1.1em;text-align: left; text-decoration:none;}
#main-tab #main-tab-content a:hover {border: 0;text-decoration: none;}
#main-tab #main-tab-content ul {list-style: none;float: left; padding:0;margin:0;}
#main-tab #main-tab-content ul li {float: left;padding-right: 3px;position: relative;}
		
/*Dropdown menu */
/*Revised: July 26, 2007. v1.0. Created.Copyright (C) MollyDuggan.com 2007. All Rights Reserved.*/

/* hide the drop down menu */
#main-tab #main-tab-content ul li ul {display: none;z-index:100;}
/* remove all table style so that it does not interfere with the menu */
#main-tab #main-tab-content table {margin: 0px; border-collapse: collapse;font-size: 1em;}
/* first line for IE7 and non-IE browsers, second line for IE5.5 and IE6 */

#main-tab #main-tab-content ul li ul li, #main-tab #main-tab-content ul li ul li a {margin-bottom:-2px;display:block;border:0;padding:0;}
/* style the top level hover */
#main-tab #main-tab-content ul li ul li:hover a,
#main-tab #main-tab-content ul li ul li a:hover {color: #000000; border-bottom: 0px;}
/* make the drop down menu show and correctly position it */
#main-tab #main-tab-content ul li:hover ul,
#main-tab #main-tab-content ul li a:hover ul {display:block; position: absolute;top: 22px;/*IE menu top shift value */margin-top: 11px;	/* non-IE menu top shift value */left: 0px; width: 200px;border: 1px solid #cccccc;background: transparent;}
/*right menu's*/
#main-tab #main-tab-content ul li:hover ul.right,
#main-tab #main-tab-content ul li a:hover ul.right {display:block;float:right; position: absolute;top: 22px;/*IE menu top shift value */margin-top: 11px;	/* non-IE menu top shift value */left: -154px; width: 200px;border: 1px solid #cccccc;background: transparent;}
/* Text alignment */
#main-tab #main-tab-content ul li:hover ul li {vertical-align:middle;background: #ffffff;}
/* style the drop down links with no hover */
#main-tab #main-tab-content ul li:hover ul li a,
#main-tab #main-tab-content ul li ul li a:hover {display:block;background:none;/*background:transparent url(../images/dphnav2/opaque.png);*/font:10px Verdana, Arial, sans-serif;letter-spacing:0.0em;color:#000000;border:0px;margin:0px;color:#333;height:auto;line-height:1em;padding:5px;width:190px;}
/* style the drop down menu links when hovered */
#main-tab #main-tab-content ul li:hover ul li a:hover,
#main-tab #main-tab-content ul li a:hover ul li a:hover {background: #cccccc; color: #000000;}
/* special styling for IE5.5 and IE6 - transparency is non validating */
#main-tab #main-tab-content ul li a:hover ul {background: transparent filter: alpha(opacity=90);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);opacity: 0.8;margin-top: 10px; /* for IE5.5 faulty box model */margin-top: 11px; /* for IE6 */}
/* IE5.5 hack for faulty box model in drop down menu */
#main-tab #main-tab-content ul li a:hover ul li a {width: 200px; /* for IE5.5 faulty box model */w\idth: 190px; /* for IE6 */}
/*End of Dropdown menu*/

#main-tab b {font-weight:bold;color:#003366;}

#main-tab #main-tab-content ul li a {
              margin: 2px -3px 0 5px;display: block;background: url("../images/dphnav2/main-tab-right.png") no-repeat right 0;padding: 0 0 0 0;}
#main-tab #main-tab-content ul li a span {
            margin-left: -5px;padding: 11px 12px 9px 6px;display: block;background: url("../images/dphnav2/main-tab-left.png") no-repeat left 0;letter-spacing: 0.01em;}
#main-tab #main-tab-content ul li a:hover {
            margin: 2px -3px 0 5px;float: left;background: url("../images/dphnav2/main-tab-right.png") no-repeat right -33px;padding: 0 0 0 0;}
#main-tab #main-tab-content ul li a:hover span {
              margin-left: -5px;padding: 11px 12px 9px 6px;display: block;background: url("../images/dphnav2/main-tab-left.png") no-repeat left -33px;color: #fff;}
#main-tab #main-tab-content ul li a:active {
              margin: 2px -3px 0 5px;float:left;background: url("../images/dphnav2/main-tab-right.png") no-repeat right -33px;padding: 0 0 0 0;}
#main-tab #main-tab-content ul li a:active span {
                margin-left: -5px;padding: 11px 12px 9px 6px;display: block;background: url("../images/dphnav2/main-tab-left.png") no-repeat left -33px;color: #fff;}
/*#main-tab #main-tab-content ul li#current a, #main-tab #main-tab-content ul li#current a:hover, #main-tab #main-tab-content ul li#current a:active {
          margin-top: 2px;float: left;background: url("../images/main-tab-current-right.gif") no-repeat right 0;padding: 0 0 0 0;}
#main-tab #main-tab-content ul li#current a span, #main-tab #main-tab-content ul li#current a:hover span, #main-tab #main-tab-content ul li#current a:active span {
            color: #000;padding: 11px 14px 9px 15px;display: block;background: url("../img/main-tab-current-left.gif") no-repeat left 0;}*/
			
